map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 626cfe7b-db10-4e51-9797-8cf70aebf21b
  playerICName: Claude Garland
  playerOOCName: ChAoSuSsY
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 1dd59080-b353-4d06-bc50-8daf98d32f85
  playerICName: Frolick-In-Water
  playerOOCName: jinxtuse
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gwistir[/color]![/bold]
server_id: Goobstation
server_name: GoobEpsilon
roundId: 29143
endTick: 200401
duration: 01:45:49.9269834
fileCount: 755
size: 128487632
uncompressedSize: 829615170
endTime: 01:51:19.9933200
...
